yum -y update --security
yum update --cve CVE-2008-0947

Related Links:

print